/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> .wpc-menu > .menu-item > a **/
.wpc-menu > .menu-item > a {
	color: rgb(122, 122, 122) !important;
}

/** General >> Menu item link main **/
.wpc-menu > .menu-item > a {
	color: rgb(224, 224, 224) !important;
}

/** General >> #site-navigation > .wpc-menu > .menu-item > a **/
#site-navigation > .wpc-menu > .menu-item > a {
	color: rgba(255, 255, 255, 0.96) !important;
	font-weight: 900 !important;
	text-decoration: underline !important;
	text-shadow: 0 0 0 rgb(0, 0, 0) !important;
}

/** General >> .header-header-default .fixed-on **/
.header-header-default .fixed-on {
	
}

/** General >> #masthead **/
#masthead {
	
}

